/**
 * Theme Name: Salient Child Theme
 * Template: salient
 * Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
 * Author: ThemeNectar
 * Author URI:  https://themeforest.net/user/themenectar
 * Description: This is a custom child theme for Salient.
 * Version: 1.0
 */

/**
 * Desktop: 1000+
 * Tablet:  998.98 - 691
 * Mobile:  690.98 - 320
 */

/* ==========================================================================
   Global selectors.
   ========================================================================== */

/* [1] Tags h1, h2. */
@media (max-width: 399.98px) {
	#ajax-content-wrap .container.main-content h1 {
		line-height: 1.35;
		font-size: 36px;
	}
	#ajax-content-wrap .container.main-content h2 {
		line-height: 1.2;
		font-size: 32px;
	}
}

/* [2] Tag a. */
#ajax-content-wrap .container.main-content a,
#ajax-content-wrap .container.main-content p a {
	transition: color 300ms ease 0s;
	text-decoration: none;
	color: #86b09a;
}
#ajax-content-wrap .container.main-content a:hover {
	color: #a7c1b3;
}

/* [3] Tag ul, ol. */
#ajax-content-wrap .container.main-content .wpb_text_column ul,
#ajax-content-wrap .container.main-content .wpb_text_column ol {
	line-height: 1.35;
}
#ajax-content-wrap .container.main-content .wpb_text_column ol li + li,
#ajax-content-wrap .container.main-content .wpb_text_column ul li + li {
	margin-top: 8px;
}
#ajax-content-wrap .container.main-content .wpb_text_column ul li::marker {
	color: #86b09a;
}

/* [4] Tag sup. */
#ajax-content-wrap .container.main-content sup {
	line-height: 0!important;
}

/* [5] Hamburger. */
.divider-wrap > .divider-border {
	margin: 0!important;
}

/* [6] Share button. */
.nectar-social.fixed {
	display: none;
}

/* [7] Hamburger. */
/* Fix global overlap at the top right side. */
#ajax-content-wrap > .slide-out-widget-area-toggle {
	display: none;
}

/* ==========================================================================
   Own selectors.
   ========================================================================== */

/* [1] Row type full width content. */
@media (max-width: 998.98px) {
	.tab-mob-row-type-full-width-content.wpb_row {
		left: 50%!important;
		width: calc(100vw - var(--scroll-bar-w))!important;
		margin-left: calc(-50vw + var(--scroll-bar-w) / 2)!important;
	}
	.tab-mob-row-type-full-width-content.wpb_row .row_col_wrap_12,
	.tab-mob-row-type-full-width-content.wpb_row .row_col_wrap_12_inner {
		margin-right: 0!important;
		margin-left: 0!important;		
	}
	.tab-mob-row-type-full-width-content.wpb_row .wpb_column {
		padding-right: 0!important;
		padding-left: 0!important;
	}
}

/* [2] Row margin 0. */
.row-margin-0.wpb_row,
.row-margin-0.inner_row {
	margin: 0!important;
}
.row-col-margin-0.wpb_row .row_col_wrap_12,
.row-col-margin-0.inner_row .row_col_wrap_12_inner {
	margin: 0!important;
}

/**
 * [3] Row companies.
 * Pages:
 * Menopause /services/menopause/
 */
.row-companies.wpb_row .row-logotypes.inner_row .img-with-aniamtion-wrap { /* JS. See runCompaniesModule. */
	transform: scale(0);
	transition-property: all;
	transition-duration: 0.8s;
	transition-timing-function: ease;
}
.row-companies.wpb_row .row-logotypes.inner_row {
	max-width: 1800px;
	margin: 0 auto!important;
}
.row-companies.wpb_row .row-logotypes.inner_row .wpb_column > .vc_column-inner > .wpb_wrapper {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.row-companies.wpb_row .row-logotypes.inner_row .img-with-aniamtion-wrap {
	padding: 30px;
}
.row-companies.wpb_row .row-logotypes.inner_row a img {
	transition: opacity 300ms ease 0s!important;
}
.row-companies.wpb_row .row-logotypes.inner_row a:hover img {
	opacity: 0.6!important;
}
.row-companies.wpb_row .row-logotypes.inner_row img {
	/*max-height: 60px!important;*/
	width: auto!important;
}
@media (max-width: 998.98px)  {
	.row-companies.wpb_row .row-logotypes.inner_row .img-with-aniamtion-wrap {
		padding: 30px;
	}
	/*.row-companies.wpb_row .row-logotypes.inner_row img {
		max-height: 25px!important;
	}*/
}

/**
 * [4] Row FAQ.
 * Pages:
 * Menopause /services/menopause/
 */
.row-faq .col-faq-tabs .toggles.accordion > .toggle {
	border-radius: 20px;
	transition: background 400ms ease 0s;
	background-color: #7e7e82;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle.open {
	background-color: #86b09b;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle:last-child {
	margin-bottom: 0;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle a {
	padding: 30px 60px 30px 80px;
	transition: all 300ms ease 0s!important;
	font-size: 24px!important;
	font-weight: 400!important;
	background-color: transparent;
	color: #fff!important;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle.open a {
	padding-top: 45px;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle a i {
	top: 36px;
	bottom: auto;
	left: 45px;
	transition: all 300ms ease 0s;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle.open a i {
	top: 51px;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle a i::before {
	transition: color 300ms ease 0s;
	font-size: 22px;
	color: #fff;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle:not(.open) a:hover {
	/*color: #b5cdc4!important;*/
	color: #c3ebdc!important;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle:not(.open) a:hover i::before {
	/*color: #b5cdc4;*/
	color: #c3ebdc;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle .toggle-title + div {
	background-color: transparent;
}
.row-faq .col-faq-tabs .toggles.accordion > .toggle .inner-toggle-wrap {
	padding: 0 45px 45px;
}


/** [!]1 */

/**
 * [5] Row contact form 7.
 * Row contact form 7 design 1.
 * Row contact form 7 design 2.
 * Pages:
 * (Contact us, Sky terrace event space.)
 */
.row-wpcf7 .wpcf7 .wpcf7-fields {}
.row-wpcf7 .wpcf7 .wpcf7-row {
	display: flex;
	flex-direction: row;
	margin-top: 16px;
}
.row-wpcf7 .wpcf7 .wpcf7-row:first-child {
	margin-top: 0;
}
.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column-100  {
	width: 100%;
}
.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column-50  {
	width: calc(50% - 8px);
}
.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column-50.wpcf7-column-1 {
	margin-right: 8px;
}
.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column-50.wpcf7-column-2 {
	margin-left: 8px;
}
.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column-33 {
	width: calc(33.333333% - 10px);
}
.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column-33.wpcf7-column-1 {
	margin-right: 10.66px;
}
.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column-33.wpcf7-column-2 {
	margin-right: 5.33px;
	margin-left: 5.33px;
}
.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column-33.wpcf7-column-3 {
	margin-left: 10.66px;
}
.row-wpcf7 .wpcf7 input[type=text],
.row-wpcf7 .wpcf7 input[type=tel],
.row-wpcf7 .wpcf7 input[type=email] {
	outline: 2px solid transparent;
	border: 1px solid #3e3e43;
	padding: 8px 16px;
	transition: all 400ms ease;
	font-weight: 400;
	font-size: 16px;
	background-color: #eeeee7;
	color: #3e3e43;
}
.row-wpcf7.row-wpcf7-design-1 .wpcf7 input[type=text],
.row-wpcf7.row-wpcf7-design-1 .wpcf7 input[type=tel],
.row-wpcf7.row-wpcf7-design-1 .wpcf7 input[type=email] {
	border-radius: 4px;
	border-bottom-color: #ccc;
}
.row-wpcf7.row-wpcf7-design-2 .wpcf7 input[type=text],
.row-wpcf7.row-wpcf7-design-2 .wpcf7 input[type=tel],
.row-wpcf7.row-wpcf7-design-2 .wpcf7 input[type=email] {
	border-radius: 20px;
}
.row-wpcf7 .wpcf7 input[type=text]::placeholder,
.row-wpcf7 .wpcf7 input[type=tel]::placeholder,
.row-wpcf7 .wpcf7 input[type=email]::placeholder {
	color: #3e3e43;
}
.row-wpcf7 .wpcf7 input[type=text]:focus,
.row-wpcf7 .wpcf7 input[type=tel]:focus,
.row-wpcf7 .wpcf7 input[type=email]:focus {
	outline: 2px solid #86b09b;
	border: 1px solid #fff;
}
.row-wpcf7 .wpcf7 input[type=checkbox] {
	position: relative;
	top: 3px;
	margin: 0 4px 0 0;
	width: 16px;
	height: 16px;
}
.row-wpcf7 .wpcf7 input[type=checkbox] + span {
	font-weight: 400;
	font-size: 16px;
}
.row-wpcf7 .wpcf7 select {
	outline: 2px solid transparent;
	border: 1px solid #3e3e43;
	padding: 8px 48px 8px 16px;
	transition: all 400ms ease;
	-webkit-appearance: none;
	appearance: none;
	font-weight: 400;
	font-size: 16px;
	background-image: url("img/icons/angle-down.svg");
	background-position: calc(100% - 16px) center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	background-color: #eeeee7;
	color: #3e3e43;
	cursor: pointer;
}
.row-wpcf7.row-wpcf7-design-1 .wpcf7 select {
	border-bottom-color: #ccc;
	border-radius: 4px;
}
.row-wpcf7.row-wpcf7-design-2 .wpcf7 select {
	border-radius: 20px;
}
.row-wpcf7 .wpcf7 select:focus {
	outline: 2px solid #86b09b;
	border: 1px solid #fff;
}
.row-wpcf7 .wpcf7 textarea {
	display: block;
	max-height: 300px;
	min-height: 150px;
	height: 150px;
	outline: 2px solid transparent;
	border: 1px solid #3e3e43;
	padding: 8px 16px;
	transition: all 400ms ease;
	resize: vertical;
	font-weight: 400;
	font-size: 16px;
	background-color: #eeeee7;
	color: #3e3e43;
}
.row-wpcf7.row-wpcf7-design-1 .wpcf7 textarea {
	border-bottom-color: #ccc;
	border-radius: 4px;
}
.row-wpcf7.row-wpcf7-design-2 .wpcf7 textarea {
	border-radius: 20px;
}
.row-wpcf7 .wpcf7 textarea::placeholder {
	color: #3e3e43;
}
.row-wpcf7 .wpcf7 textarea:focus {
	outline: 2px solid #86b09b;
	border: 1px solid #fff;
}
.row-wpcf7 .wpcf7 .wpcf7-dropdown-field-who-referred-you,
.row-wpcf7 .wpcf7 .wpcf7-text-replace-new {
	display: none;
}
.row-wpcf7 .wpcf7 .walcf7-datepicker {
	padding-right: 48px;
	background-image: url("img/icons/calendar.svg");
	background-repeat: no-repeat;
	background-position: calc(100% - 16px) center;
	background-size: 20px 20px;
}
.row-wpcf7 .wpcf7 .description {
	padding-top: 15px;
	padding-bottom: 0;
	line-height: 1.6;
	font-size: 14px;
}
.row-wpcf7 .wpcf7 .confirm {
	padding-top: 16px;
	line-height: 1;
}
.row-wpcf7 .wpcf7 .confirm label {
	line-height: 1.6;
	font-weight: 400!important;
	font-size: 16px!important;
}
.row-wpcf7 .wpcf7 .confirm .wpcf7-list-item {
	margin-left: 0;
}
.row-wpcf7 .wpcf7 .button-submit {
	display: flex;
	flex-direction: row;
	align-items: center;
	position: relative;
	padding-top: 16px;
}
.row-wpcf7 .wpcf7 .button-submit.button-center {
	justify-content: center;
}
.row-wpcf7 .wpcf7 input[type=submit].wpcf7-submit {
	opacity: 1;
	padding: 14px 30px!important;
	transition: all 400ms ease;
	transform: none!important;
	box-shadow: none!important;
	line-height: 1;
	font-size: 18px;
	font-weight: 500;
	background-color: #86b09b;
	color: #fff;
	cursor: pointer;
}
.row-wpcf7 .wpcf7 input[type=submit].wpcf7-submit:hover {
	background-color: #3e3e43;
}
.row-wpcf7 .wpcf7 .wpcf7-not-valid-tip {
	position: absolute;
	top: -9px;
	right: 20px;
	border-radius: 4px;
	padding: 4px 10px;
	line-height: 1;
	font-weight: 400;
	font-size: 11px;
	background-color: #dc7474;
	color: #fff;
}
.row-wpcf7 .wpcf7 .wpcf7-spinner {
	position: absolute;
	margin: 0;
}
.row-wpcf7 .wpcf7 .wpcf7-spinner {
	right: calc(50% - 96px);
}
.row-wpcf7 .wpcf7 form {
	display: flex;
	flex-direction: column;
}
.row-wpcf7 .wpcf7 form .wpcf7-response-output {
	margin: 20px auto 0;
	border: 0;
	border-radius: 8px;
	padding: 6px 16px;
	text-align: center;
	line-height: 1.2;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
}
.row-wpcf7 .wpcf7 form.failed .wpcf7-response-output,
.row-wpcf7 .wpcf7 form.aborted .wpcf7-response-output,
.row-wpcf7 .wpcf7 form.spam .wpcf7-response-output,
.row-wpcf7 .wpcf7 form.invalid .wpcf7-response-output,
.row-wpcf7 .wpcf7 form.unaccepted .wpcf7-response-output,
.row-wpcf7 .wpcf7 form.payment-required .wpcf7-response-output {
	display: block;
	background-color: #dc7474;
}
.row-wpcf7 .wpcf7 form.sent .wpcf7-response-output {
	display: block;
	background-color: #55ae55;
}
@media (max-width: 690.98px) {
	.row-wpcf7 .wpcf7 .wpcf7-row {
		flex-direction: column;
	}
	.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column {
		width: 100%;
		margin-right: 0!important;
		margin-left: 0!important;
	}
	.row-wpcf7 .wpcf7 .wpcf7-row > .wpcf7-column:not(:first-child) {
		margin-top: 16px;
	}
	.row-wpcf7 .wpcf7 .description {
		padding-top: 32px;
	}
	.row-wpcf7 .wpcf7 .confirm {
		padding-top: 16px;
	}
}

/**
 * [6] Row custom elements to tabs.
 * See also the .row-custom-elements-to-tabs in JS.
 * See also the .elem-tabs-advitam-experience in CSS.
 * Pages:
 * Testimonials /about/testimonials/
 * Front page /
 */
.row-custom-elements-to-tabs .wpb_wrapper > .wpb_text_column,
.row-custom-elements-to-tabs .wpb_wrapper > .nectar-button {
	display: none;
}
.row-custom-elements-to-tabs .wpb-tabs-left-sidebar {
	width: 20%;
	float: left;
}
.row-custom-elements-to-tabs .wpb-tabs-left-sidebar .wpb-tabs-header .tabs-header {
	line-height: 1.25;
	letter-spacing: normal;
	font-size: 47px;
	color: #3e3e43;
}
.row-custom-elements-to-tabs .wpb-tabs-left-sidebar .wpb-tabs-header .tabs-header .small {
	display: block;
	margin: 12px 0;
	line-height: 1.4;
	font-weight: 500;
	font-size: 24px;
}
.row-custom-elements-to-tabs .wpb-tabs-left-sidebar .wpb-tabs-header .tabs-header .accent {
	color: #86b09b;
}
.row-custom-elements-to-tabs .wpb-tabs-left-sidebar ul.wpb_tabs_nav {
	width: 100%;
	margin-top: 30px;
}
.row-custom-elements-to-tabs .wpb-tabs-left-sidebar a.wpb-tabs-button {
	margin-top: 30px;
	transition: all 300ms ease 0s!important;
	letter-spacing: normal;
	font-weight: 500;
	font-size: 18px;
	color: #fff!important;
}
.row-custom-elements-to-tabs .wpb-tabs-left-sidebar a.wpb-tabs-button:hover {
	background-color: #3e3e43!important;
}
.row-custom-elements-to-tabs .tabbed div.wpb_tab {
	transition: opacity 400ms ease!important;
}
@media (max-width: 998.98px) {
	.row-custom-elements-to-tabs .tabbed {
		display: flex;
		flex-direction: column;
	}
	.row-custom-elements-to-tabs .wpb-tabs-left-sidebar {
		order: 999;
		float: none;
		width: 100%;
		text-align: center;
	}
	.row-custom-elements-to-tabs .tabbed div.wpb_tab {
		float: none;
	}
}

/* [7] Col margin 0. */
.col-margin-0.wpb_column {
	margin: 0!important;
}
.col-margin-right-left-0.wpb_column {
	margin-right: 0!important;
	margin-left: 0!important;
}

/* [8] Col padding 0. */
.col-padding-0.wpb_column {
	padding: 0!important;
}

/**
 * [8] Element tabs advitam experience.
 * See also the .row-custom-elements-to-tabs in JS.
 * Pages:
 * Testimonials /about/testimonials/
 * Front page /
 */
.elem-tabs-advitam-experience .tabbed ul.wpb_tabs_nav,
.elem-tabs-advitam-experience .tabbed ul.wpb_tabs_nav li {
	margin-bottom: 0!important;
}
.elem-tabs-advitam-experience .tabbed ul.wpb_tabs_nav li a {
	padding-right: 0!important;
	padding-left: 0!important;
	box-shadow: none!important;
	font-size: 24px!important;
	background-color: transparent!important;
	color: #7e7e82!important;
}
.elem-tabs-advitam-experience .tabbed ul.wpb_tabs_nav li a:hover,
.elem-tabs-advitam-experience .tabbed ul.wpb_tabs_nav li.active-tab a {
	color: #3e3e43!important;
}

/**
 * [9] Element image border radius 0.
 * Pages:
 * Service/portfolio.
 */
@media (max-width: 998.98px) {
	.elem-image-border-radius-0.img-with-animation {
		border-radius: 0!important;
	}
}

/**
 * [10] Element call to action styles.
 * Pages:
 * Front page /
 */
.elem-call-to-action-style-1 .link_wrap,
.elem-call-to-action-style-2 .link_wrap {
	display: inline-block;
}
.elem-call-to-action-style-1 a,
.elem-call-to-action-style-2 a {
	color: #fff!important;
}
.elem-call-to-action-style-2 .link_wrap {
	background-color: #3e3e43!important;
}

/**
 * [11] Element button.
 * Pages:
 * Thank you /contact/thank-you/
 */
.elem-button-style-1.nectar-button {
	opacity: 1;
	margin-bottom: 0;
	transition: all 400ms ease!important;
	padding: 14px 30px!important;
    line-height: 1;
    font-size: 18px;
    font-weight: 500;
	color: #fff!important;
}
.elem-button-style-1.nectar-button:hover {
	background-color: #3e3e43!important;
}

/**
 * [12] General class "icon plus".
 * How to use:
 * <h3 class="icon-plus">Title</h3>
 */
.icon-plus::before {
	content: "";
	display: block;
	position: static;
	width: 16px;
	height: 16px;
	margin-bottom: -10px;
	margin-left: -15px;
	background: url("img/icons/plus-dark-green.svg") no-repeat center center / contain;
}

/**
 * [13] General classes for sup tag.
 * How to use:  
 * For text: <sup class="fs14 fw500">+</sup>
 * Fot title: <sup class="fs32 fw400">+</sup>
 */
#ajax-content-wrap .container.main-content sup.fs14 { font-size: 14px; }
#ajax-content-wrap .container.main-content sup.fs16 { font-size: 16px; }
#ajax-content-wrap .container.main-content sup.fs18 { font-size: 18px; }
#ajax-content-wrap .container.main-content sup.fs20 { font-size: 20px; }
#ajax-content-wrap .container.main-content sup.fs32 { font-size: 32px; }
#ajax-content-wrap .container.main-content sup.fw400 { font-weight: 400; }
#ajax-content-wrap .container.main-content sup.fw500 { font-weight: 500; }
#ajax-content-wrap .container.main-content sup.fw600 { font-weight: 600; }

/**
 * [14] General class "keep sub-menu open" for li tag.
 * How to use:
 * Add the "keep-sub-menu-open" class
 * to any item in Admin > Appearance > Menu
 * that you want to keep open.
 */
li.keep-sub-menu-open > ul.sub-menu {
	visibility: visible!important;
	position: relative!important;
	max-height: none!important;
}

/**
 * [15] General class "max width 1200".
 * General class "max width 540".
 * General class "desk max width 540".
 */
.max-width-1200 {
	max-width: 1200px!important;
	margin-right: auto!important;
	margin-left: auto!important;
}
.max-width-540 {
	max-width: 540px!important;
	margin-right: auto!important;
	margin-left: auto!important;
}
@media (min-width: 1000px) {
	.desk-max-width-540 {
		max-width: 540px!important;
	}
}

/**
 * [16] General class "margin center".
 */
.margin-center {
	margin-right: auto!important;
	margin-left: auto!important;
}

/* ==========================================================================
   Header.
   ========================================================================== */

/* [1] General. */
:root {
	/*--container-width: 1764px;*/
	--container-padding: 20px;
}
/* The selector below is provided for information purposes. */
/*body #header-space,
body #header-outer {
	max-width: calc(var(--container-width) - var(--container-padding) * 2);
	width: calc(100% - var(--container-padding) * 2);
}*/
body #header-space,
body #header-outer {
	margin-top: clamp(0.625rem, 0.3975rem + 0.9709vw, 1.5625rem);
}
#header-outer {
	max-width: 1684px!important;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2px!important;
	padding-bottom: 2px!important;
	padding-right: 20px!important;
	padding-left: 20px!important;
}
#header-outer > #top > .container {
	padding-right: 0;
	padding-left: 0;
}
#header-outer > #top > .container > .row {
	align-items: center;
	max-width: 1470px;
	width: 100%;
	margin: 0 auto;
}

/* [2] Left side. */
/* [2.1] Logotype. */
#header-outer .col.span_3 a#logo img {
	transition: filter 300ms ease 0s;
}
#header-outer .col.span_3 a#logo:hover img {
	filter: brightness(0) saturate(100%);
}

/* [3] Right side. */
/* [3.1] Phone and Request an Appointment links. */
#header-outer .col.span_9 > nav > ul.custom-links {
	margin-left: 0!important;
}
#header-outer .col.span_9 > nav > ul.custom-links > li {
	margin-left: 0;
}
#header-outer .col.span_9 > nav > ul.custom-links li.nectar-header-text-content-wrap {
	margin-right: 0!important;
}
#header-outer .col.span_9 > nav > ul.custom-links li.nectar-header-text-content-wrap .nectar-header-text-content {
	padding: 0;
}
#header-outer .col.span_9 > nav > ul.custom-links li.nectar-header-text-content-wrap a {
	padding: 20px 0;
	transition: color 300ms ease 0s;
	font-size: 18px;
	font-weight: 600;
}
#header-outer .col.span_9 > nav > ul.custom-links li.nectar-header-text-content-wrap a:hover {
	color: #86b09b;
}
#header-outer .col.span_9 > nav > ul.custom-links li.nectar-header-text-content-wrap a.phone::before {
	content: "";
	margin-right: 10px;
	padding: 10px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M19.8881 14.956V17.956C19.8892 18.2345 19.8322 18.5102 19.7206 18.7653C19.6091 19.0205 19.4454 19.2496 19.2402 19.4379C19.035 19.6261 18.7927 19.7695 18.5289 19.8587C18.265 19.9479 17.9855 19.9811 17.7081 19.956C14.631 19.6216 11.6751 18.5701 9.07812 16.886C6.66194 15.3506 4.61345 13.3022 3.07812 10.886C1.38809 8.27719 0.33636 5.30698 0.00811671 2.21599C-0.0168728 1.93945 0.0159916 1.66075 0.104617 1.39761C0.193243 1.13447 0.335688 0.892675 0.522883 0.687607C0.710078 0.482539 0.937922 0.318695 1.19191 0.206508C1.44589 0.0943202 1.72046 0.0362471 1.99812 0.0359856H4.99812C5.48342 0.0312092 5.95391 0.203064 6.32188 0.519518C6.68985 0.835972 6.93019 1.27543 6.99812 1.75599C7.12474 2.71605 7.35957 3.65871 7.69812 4.56599C7.83266 4.92391 7.86178 5.3129 7.78202 5.68687C7.70227 6.06083 7.51698 6.4041 7.24812 6.67599L5.97812 7.94599C7.40167 10.4495 9.47457 12.5224 11.9781 13.946L13.2481 12.676C13.52 12.4071 13.8633 12.2218 14.2372 12.1421C14.6112 12.0623 15.0002 12.0914 15.3581 12.226C16.2654 12.5645 17.2081 12.7994 18.1681 12.926C18.6539 12.9945 19.0975 13.2392 19.4146 13.6135C19.7318 13.9878 19.9003 14.4656 19.8881 14.956Z' fill='%2386B09B'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px 20px;
}
#header-outer .col.span_9 > nav > ul.custom-links li.nectar-header-text-content-wrap a.request-an-appointment {
	margin-left: 40px!important;
}
#header-outer .col.span_9 > nav > ul.custom-links li.nectar-header-text-content-wrap a.request-an-appointment::before {
	content: "";
	margin-right: 10px;
	padding: 10px;
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDIwIDIwIj4KICA8ZGVmcz4KICAgIDxzdHlsZT4KICAgICAgLmNscy0xIHsKICAgICAgICBmaWxsOiAjODZiMDliOwogICAgICAgIHN0cm9rZS13aWR0aDogMHB4OwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0xNC4yLDJoLS43YzAtLjUtLjQtLjgtLjgtLjhoLTUuM2MtLjUsMC0uOC40LS44LjhoLS44Yy0xLjIsMC0yLjEuOS0yLjEsMi4xdjEyLjdjMCwxLjIuOSwyLjEsMi4xLDIuMWg4LjRjMS4yLDAsMi4xLS45LDIuMS0yLjFWNC4xYzAtMS4yLS45LTIuMS0yLjEtMi4xWk03LjcsMy43aDBjMC0uNC4zLS43LjctLjdoMy4zYy40LDAsLjcuMy43LjdoMGMwLC40LS4zLjctLjcuN2gtMy4zYy0uNCwwLS43LS4zLS43LS43aDBaTTEyLjksMTIuNGMwLC4zLS4yLjUtLjUuNWgtMS4zdjEuM2MwLC4zLS4yLjUtLjUuNWgtMS4xYy0uMywwLS41LS4yLS41LS41di0xLjNoLTEuM2MtLjMsMC0uNS0uMi0uNS0uNXYtMS4xYzAtLjMuMi0uNS41LS41aDEuM3YtMS4zYzAtLjMuMi0uNS41LS41aDEuMWMuMywwLC41LjIuNS41djEuM2gxLjNjLjMsMCwuNS4yLjUuNXYxLjFaIi8+Cjwvc3ZnPg==") no-repeat center center;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px 24px;
}

/* [3.2] Social links. */
#header-outer .col.span_9 > nav > ul.social-links {
	margin-left: 40px!important;
}
#header-outer .col.span_9 > nav > ul.social-links li.no-menu-assigned {
	display: none!important;
}
#header-outer .col.span_9 > nav > ul.social-links li.button_social_group {
	margin-left: 0!important;
}
#header-outer .col.span_9 > nav > ul.social-links li.button_social_group a {
	line-height: 1!important;
}
#header-outer .col.span_9 > nav > ul.social-links li.button_social_group i {
	width: 42px!important;
	line-height: 1!important;
}
#header-outer .col.span_9 > nav > ul.social-links li.button_social_group i::before {
	font-size: 24px;
}
#header-outer .col.span_9 > nav > ul.social-links li.button_social_group#social-in-menu i::after {
	font-size: 24px;
	color: #86b09b!important;
}

/* [3.3] Hamburger. */
#header-outer .col.span_9 > nav > ul.buttons {
	margin-left: 80px!important;
}
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle {
	height: 100%;
	margin-left: 0!important;
}
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle > div {
	height: 100%;
}
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle a {
	width: 50px!important;
	height: 100%;
}
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle a > span:last-child {
	width: 50px!important;
	height: 100%!important;
}
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle .lines-button::after {
	top: 21px!important;
	width: 50px!important;
	height: 3px!important;
}
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle .lines::before {
	top: 33px!important;
	width: 50px!important;
	height: 3px!important;
}
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle .lines::after {
	top: 9px!important;
	width: 50px!important;
	height: 3px!important;
}
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle a:hover .lines-button::after,
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle a:hover .lines::before,
#header-outer .col.span_9 > nav > ul.buttons li.slide-out-widget-area-toggle a:hover .lines::after {
	background-color: #000!important;
}

/* [4] Right off-canvas sidebar. */
body #slide-out-widget-area.slide-out-from-right-hover {
	flex-direction: column;
	width: 605px;
	transform: translate3d(606px, 0, 0);
	-webkit-transform: translate3d(606px, 0, 0);
	-ms-transform: translate3d(606px, 0, 0);
	padding: 60px 30px;
	background-image: url("img/backgrounds/logotype-watermark-white.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul li {
	margin-top: 0!important;
	margin-bottom: 0!important;
}
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul li a:after {
	border-top-width: 0!important;
}
#slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container > ul > li > ul a {
	display: block!important;
	margin-right: 0!important;
	transition: color 200ms ease 0s!important;
}
#slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container > ul > li > ul a:hover {
	/*color: #d8ebe1!important;*/
	color: #3e3e43!important;
}

/* [4.1] Level 1. */
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > a {
	display: block!important;
	margin-right: 0!important;
	padding: 8px 20px 8px 10px!important;
	transition: color 300ms ease 0s!important;
	line-height: 1.3!important;
	font-weight: 500!important;
	font-size: clamp(1.5625rem, 1.4411rem + 0.5178vw, 2.0625rem)!important;
}
#slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container > ul > li > a:hover {
	color: #3e3e43!important;
}
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > a:before {
	content: "";
	display: inline-block;
	opacity: 0;
	position: static;
	top: 25%;
	left: 0;
	width: 15px;
	height: 15px;
	margin: 0;
	transform: translateY(-10px);
	transition: opacity 0.5s ease, margin 0.5s ease;
	background-image: url("img/icons/plus-dark-grey.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > a:hover:before {
	opacity: 1;
	margin-right: 10px;
}
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li.menu-item-has-children > a:after {
	content: '▾'!important;
    top: calc(50% - 12px);
    right: 0;
    bottom: auto!important;
    left: auto!important;
    border-top: 0!important;
    padding-bottom: 0!important;
	transform-origin: calc(100% - 9.8px) center 0!important;
	transform: rotate(0)!important;
	transition: transform 0.3s cubic-bezier(0.25, 0, 0.4, 1)!important;
	text-align: right;
	font-size: 24px;
	color: #fff;
}
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li.menu-item-has-children.open-submenu > a:after {
	transform: rotate(-180deg)!important;
}

/* [4.2] Level 2. */
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > ul {
	padding-left: 46px!important;
}
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > ul > li > a {
	padding: 8px 0!important;
	font-weight: 500!important;
	font-size: 22px!important;
}

/* [4.3] Level 3. */
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > ul > li > ul {
	padding-left: 30px!important;
}
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > ul > li > ul > li > a {
	padding: 4px 0!important;
	font-weight: 400!important;
	font-size: 17px!important;
}

/* [4.4] Footer. Social links. */
#slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap {
	display: none;
}

/* [5] Desktop, tablet, mobile. */
@media (max-width: 1379.98px) {
	/* [D3] Right side. */
	/* [D3.1] Phone and Request an Appointment links. */
	#header-outer .col.span_9 > nav > ul.custom-links li.nectar-header-text-content-wrap a.request-an-appointment {
		margin-left: max(15px, 3vh)!important;
	}

	/* [D3.2] Social links. */
	#header-outer .col.span_9 > nav > ul.social-links {
		margin-left: max(15px, 3vh)!important;
	}

	/* [D3.3] Hamburger. */
	#header-outer .col.span_9 > nav > ul.buttons {
		margin-left: 40px!important;
	}
}
@media (max-width: 1079.98px) {
	/* [D3] Right side. */
	/* [D3.1] Phone and Request an Appointment links. */
	#header-outer .col.span_9 > nav > ul.custom-links li.nectar-header-text-content-wrap a.request-an-appointment .text {
		display: none;
	}

	/* [D3.3] Hamburger. */
	#header-outer .col.span_9 > nav > ul.buttons {
		margin-left: 30px!important;
	}
}
@media (max-width: 998.98px) {
	/* [T1] General. */
	body #header-space {
		max-width: none;
		height: 0;
		margin-top: 0;
		padding-top: clamp(0.625rem, 0.3975rem + 0.9709vw, 1.5625rem);
		padding-bottom: 61px;
		background-color: #eeeee7!important;
	}
	body #header-outer {
		max-width: none!important;
		width: auto;
		margin-right: 20px;
		margin-left: 20px;
		padding-right: 30px!important;
		padding-left: 30px!important;
	}

	/* [T2] Left side. */
	/* [T2.1] Logotype. */
	/*#header-outer .col.span_3 a#logo img {
		height: 37px!important;
	}*/

	/* [T3] Right side. */
	/* [T3.3] Hamburger. */
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon {
		padding-left: 0;
	}
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon > div {
		height: 100%;
	}
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon a {
		display: block;
		height: 100%;
	}
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon a > span:last-child {
		width: 45px!important;
		height: 100%!important;
	}
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon .lines-button::after {
		top: 19px!important;
		width: 45px!important;
		height: 2px!important;
	}
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon .lines::before {
		top: 31px!important;
		width: 45px!important;
		height: 2px!important;
	}
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon .lines::after {
		top: 7px!important;
		width: 45px!important;
		height: 2px!important;
	}

	/* [T4] Right off-canvas sidebar. */
	/* [T4.x] Header. */
	#slide-out-widget-area.slide-out-from-right-hover .nectar-header-text-content {
		margin-top: 0!important;
		margin-left: 26px;
		padding: 0!important;
	}
	#slide-out-widget-area.slide-out-from-right-hover .nectar-header-text-content > div {
		display: flex;
		flex-direction: column;
	}
	#slide-out-widget-area.slide-out-from-right-hover .nectar-header-text-content a {
		padding-right: 15px;
		padding-left: 15px;
		transition: color 300ms ease 0s;
		font-weight: 500;
	}
	#slide-out-widget-area.slide-out-from-right-hover .nectar-header-text-content a:hover {
		color: #000!important;
	}
	#slide-out-widget-area.slide-out-from-right-hover .nectar-header-text-content a:first-child {
		padding-top: 10px;
		padding-bottom: 2px;
	}
	#slide-out-widget-area.slide-out-from-right-hover .nectar-header-text-content a:last-child {
		padding-top: 2px;
		padding-bottom: 10px;
	}

	/* [T4.1] Level 1. */
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > a {
		padding-top: 6px!important;
		padding-bottom: 6px!important;
	}
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > a:before {
		background-size: 12px;
	}
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > a:hover:before {
		margin-right: 6px;
	}

	/* [T4.2] Level 2. */
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > ul > li > a {
		padding-top: 6px!important;
		padding-bottom: 6px!important;
		font-size: 20px!important;
	}

	/* [T4.4] Footer. Social links. */
	#slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap {
		display: block;
	}
	#slide-out-widget-area.slide-out-from-right-hover ul.off-canvas-social-links {
		margin-left: 26px;
	}
	#slide-out-widget-area.slide-out-from-right-hover ul.off-canvas-social-links li a {
		opacity: 1!important;
		transition: color 300ms ease 0s;
	}
	#slide-out-widget-area.slide-out-from-right-hover ul.off-canvas-social-links li a i::before {
		font-size: 20px;
	}
	#slide-out-widget-area.slide-out-from-right-hover ul.off-canvas-social-links li a:hover i::before {
		color: #000;
	}
}
@media (max-width: 690.98px) {
	/* [M1] General. */
	body #header-space {
		padding-bottom: 61px;
	}
	#header-outer {
		padding-top: 9px!important;
		padding-bottom: 9px!important;
	}

	/* [M2] Left side. */
	/* [M2.1] Logotype. */
	#header-outer .col.span_3 a#logo img {
		height: 23px!important;
	}

	/* [M3] Right side. */
	/* [M3.3] Hamburger. */
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon .lines-button::after {
		top: 12px!important;
	}
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon .lines::before {
		top: 24px!important;
	}
	#header-outer .col.span_9 .slide-out-widget-area-toggle.mobile-icon .lines::after {
		top: 0!important;
	}

	/* [M4] Right off-canvas sidebar. */
	body #slide-out-widget-area.slide-out-from-right-hover {
		transform: translate3d(100%, 0, 0);
		-webkit-transform: translate3d(100%, 0, 0);
		-ms-transform: translate3d(100%, 0, 0);
		width: 100%!important;
	}

	/* [M4.x] Close button. */
	#slide-out-widget-area.slide-out-from-right-hover .slide_out_area_close {
		display: block;
		top: 0;
		right: 0;
		width: 46px;
		height: 46px;
	}
	#slide-out-widget-area.slide-out-from-right-hover .slide_out_area_close:before {
		transform: none;
	}
	#slide-out-widget-area.slide-out-from-right-hover .slide_out_area_close .close-wrap {
		position: relative;
		width: 19px;
		height: 19px;
	}
	#slide-out-widget-area.slide-out-from-right-hover .slide_out_area_close .close-line1 {
		top: -22px;
		left: -14px;
	}
	#slide-out-widget-area.slide-out-from-right-hover .slide_out_area_close .close-line2 {
		top: -22px;
		left: 30px;
	}
}
@media (max-width: 399.98px) {
	/* [M4] Right off-canvas sidebar. */
	body #slide-out-widget-area.slide-out-from-right-hover {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	/* [M4.x] Header. */
	#slide-out-widget-area.slide-out-from-right-hover .nectar-header-text-content {
		margin-left: 0;
	}
	#slide-out-widget-area.slide-out-from-right-hover .nectar-header-text-content a {
		font-weight: 600;
		font-size: 16px;
	}

	/* [M4.1] Level 1. */
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > a {
		padding-left: 0!important;
	}
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > a:before {
		width: 0;
		background: none;
	}
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > a:hover:before {
		margin-right: 0;
	}

	/* [M4.1] Level 2. */
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container > ul > li > ul {
		padding-left: 21px!important;
	}

	/* [M4.4] Footer. Social links. */
	#slide-out-widget-area.slide-out-from-right-hover ul.off-canvas-social-links {
		margin-left: 0;
	}
}

/* ==========================================================================
   Footer.
   ========================================================================== */

/* [2] Row footer company. */
/* [2.2] Element text block subscribe. */
.nectar-global-section .row-footer-company .elem-text-block-subscribe {
	max-width: 546px;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe h3 {
	margin-bottom: 10px;
	font-family: "Hanken Grotesk", serif;
	font-weight: 400;
	font-size: 22px;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .description {
	padding-bottom: 20px;
	line-height: 1.4;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 {
	margin-bottom: 14px;
	line-height: 1;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form p {
	display: flex;
	flex-direction: row;
	justify-content: start;
	align-items: center;
	position: relative;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form span[data-name=user_email] {
	max-width: 500px;
	width: 100%;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form input[type=email] {
	outline: 2px solid transparent;
	border: 1px solid #3e3e43;
	border-radius: 20px;
	padding: 11px 40px 11px 20px;
	transition: all 400ms ease;
	line-height: 1;
	font-family: "Hanken Grotesk", serif;
	font-weight: 300;
	font-size: 16px;
	background-color: #fff;
	color: #000;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form input[type=email]:focus {
	outline: 2px solid #86b09b;
	border: 1px solid #fff;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form input[type=email] + .wpcf7-not-valid-tip {
	position: absolute;
	top: -9px;
	right: 20px;
	border-radius: 4px;
	padding: 4px 10px;
	letter-spacing: 0.1px;
	font-weight: 400;
	font-size: 11px;
	background-color: #dc7474;
	color: #fff;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form input[type=submit] {
	margin-left: 20px;
	padding: 14px 30px!important;
	transition: all 400ms ease;
	line-height: 1;
	font-size: 18px;
	font-weight: 500;
	background-color: #86b09b;
	color: #fff;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form input[type=submit]:hover {
	background-color: #3e3e43;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form input[type=submit]:hover,
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form input[type=submit]:focus {
	opacity: 1;
	box-shadow: none;
	transform: none;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form .wpcf7-spinner {
	position: absolute;
	left: 374px;
	margin: 0;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form .wpcf7-response-output {
	margin: 20px 0 0;
	border: 0;
	border-radius: 8px;
	padding: 6px 16px;
	line-height: 1.2;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.failed .wpcf7-response-output,
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.aborted .wpcf7-response-output,
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.spam .wpcf7-response-output,
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.invalid .wpcf7-response-output,
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.unaccepted .wpcf7-response-output,
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.payment-required .wpcf7-response-output {
	display: inline-block;
	background-color: #dc7474;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.sent .wpcf7-response-output {
	display: inline-block;
	background-color: #55ae55;
}
.nectar-global-section .row-footer-company .elem-text-block-subscribe .notice-message {
	max-width: 432px;
	line-height: 1.4;
	font-size: 14px;
}

/* [2.3] Desktop, tablet, mobile. */
@media (max-width: 1512.98px) {
	/* [D2] Row footer company. */
	/* [D2.2] Element text block subscribe. */
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form .wpcf7-spinner {
		right: 148px;
		left: auto;
	}
}
@media (max-width: 998.98px) {
	/* [T2] Row footer company. */
	/* [T2.2] Element text block subscribe. */
	.nectar-global-section .row-footer-company .elem-text-block-subscribe {
		margin-right: auto;
		margin-left: auto;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe {
		margin-top: 60px!important;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe h4,
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .description,
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .notice-message {
		text-align: center;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .notice-message {
		margin-right: auto;
		margin-left: auto;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form p {
		justify-content: center;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form .wpcf7-spinner {
		right: auto;
		left: 373px;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form .wpcf7-response-output {
		text-align: center;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.failed .wpcf7-response-output,
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.aborted .wpcf7-response-output,
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.spam .wpcf7-response-output,
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.invalid .wpcf7-response-output,
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.unaccepted .wpcf7-response-output,
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.payment-required .wpcf7-response-output,
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form.sent .wpcf7-response-output {
		display: block;
	}
}
@media (max-width: 771.98px) {
	/* [T2] Row footer company. */
	/* [T2.2] Element text block subscribe. */
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form .wpcf7-spinner {
		right: 148px;
		left: auto;
	}
}
@media (max-width: 690.98px) {
	/* [M2] Row footer company. */
	/* [M2.2] Element text block subscribe. */
	/*.nectar-global-section .row-footer-company .elem-text-block-subscribe {
		margin-top: 60px!important;
	}*/
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form p {
		flex-direction: column;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form input[type=submit] {
		margin-top: 20px;
		margin-left: 0;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form .wpcf7-spinner {
		top: 10px;
		right: calc(50% - 193px);
		left: auto;
	}
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form .wpcf7-response-output {
		margin-top: 14px;
	}
}
@media (max-width: 603.98px) {
	/* [M2] Row footer company. */
	/* [M2.2] Element text block subscribe. */
	.nectar-global-section .row-footer-company .elem-text-block-subscribe .wpcf7 form .wpcf7-spinner {
		right: 13px;
		left: auto;
	}
}
